Substy Developers
Intelligence

Get intelligence mention details

Resolve up to 20 previously identified mention references into the contextual details used by Substy Intelligence.

GET/v1/agencies/{agencyId}/intelligence/mentions

Resolve up to 20 previously identified mention references into the contextual details used by Substy Intelligence.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

agencyId*string
Length1 <= length

Query Parameters

ids*array<>
Items1 <= items <= 20

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/agencies/string/intelligence/mentions?ids=string" \  -H "Authorization: Bearer YOUR_API_KEY"
{  "data": [    {      "type": "script",      "id": "string",      "label": "string"    }  ],  "meta": {    "requestId": "string"  }}